/* Child Theme - Custom CSS File for Buyers to Modify */

/*Header*/

.logo {
    padding: 10px 0;
    text-align: center;
}

.logo img {
    width: 60%;
}


#logo h2.logo-heading {
    left: 0;
    position: relative;
}

.new_contact_number {
    background-image: url("Cummings-Phone-Icon.png");
    background-repeat: no-repeat;
    background-size: 24% auto;
    display: block;
    margin: 0;
    padding: 0 10px 0 60px;
    position: absolute;
    right: 15px;
    top: 25px;
}

.new_contact_number h2 {
    color: #fff;
    font-size: 1.4em;
    line-height: 1.3em;
    margin: 0;
}

.header-wrapper {
    background: #000000; /* Old browsers */
    background: -moz-linear-gradient(top, #000000 30%, #91afc9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(40%,#000000), color-stop(100%,#91afc9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #000000 30%,#91afc9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #000000 30%,#91afc9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #000000 30%,#91afc9 100%); /* IE10+ */
    background: linear-gradient(to bottom, #000000 30%,#91afc9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#91afc9',GradientType=0 ); /* IE6-9 */
    border-bottom: 3px solid #333;
}

#header-top {
    border-bottom: 0;
    /*height: 75px;*/
    margin-bottom: 0;
}

.menu-and-contact-wrap {
    position: relative;
}

.main-menu {
    margin-top: 30px;
    text-align: center;
    width: 100%;
}

.main-menu ul {
    font-weight: bold;
    list-style: outside none none;
    margin: 0 auto;
    text-transform: uppercase;
    /*width: 60%;*/
}

.main-menu ul li a {
    font-size: 17px;
    padding: 15px 9px;
}

.main-menu ul li.current-menu-ancestor > a,
.main-menu ul li.current-menu-parent > a,
.main-menu ul li.current-menu-item > a,
.main-menu ul li.current_page_item > a,
.main-menu ul li:hover > a {
    background-color: rgba(0,0,0,0) !important;
    color: white;
}

#logo {
    float: none;
    margin: 6px auto 0;
    position: relative;
    width: 20%;
}

#logo h2 a {
    color: #00ABC7;
}

/*Content Homepage*/
.page-template-template-home-php .page-head {
    margin-bottom: 0;
    overflow: hidden;
    padding-top: 0;
    position: relative;*/
}

audio, canvas, video {
    display: block;
}

.quick-search {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.53);
    box-sizing: border-box;
    /*height: 100%;*/
    overflow: auto;
    padding: 0 7px;
    position: absolute;
    top: 0;
    right: 0;
    margin-left: 0;
    z-index: 1;
}

.quick-search .widget {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    margin-bottom: 0;
}

.quick-search .widget .title {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #00ABC7;
    margin: 0;
    padding: 10px 0 !important;
    text-transform: uppercase;
}

.quick-search .title {
    color: #00ABC7;
    font-size: 21px;
    font-weight: normal;
    line-height: 23px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

.quick-search .widget form {
    margin-bottom: 10px;
}

label[for="idx-q-ImprovedSqFtMin"],
#idx-q-ImprovedSqFtMin {
    display: none;
}

.dsidx-search-button {
    padding: 0 !important;
}

.dsidx-search-button input {
    width: 100%;
    margin-top: 0 !important;
    margin-bottom: 10px !important;
}

.page-template-template-home-php .page-head p {
    background-color: rgba(0, 0, 0, 0);
    padding: 0 !important;
    text-align: justify;
}

.recent-posts-img {
    /*float: left;*/
    width: 100%;
    margin-bottom: 5px;
}

.recent-posts-details {
    box-sizing: border-box;
    color: white;
    float: left;
    font-size: 13px;
    line-height: 15px;
    padding-left: 7px;
    width: 100%;
}

.sam-paragraph, .second-sam-paragraph {
    font-size: 11px;
}

.second-sam-paragraph {
    display: none;
}

.img-tablet {
    display: none;
}

.home-content {
    padding: 40px 0;
}

.featured-properties-carousel {
    background: url("Cummings-Property-Slider-BG.jpg") no-repeat scroll center center / cover rgba(0, 0, 0, 0);
    border-bottom: 2px solid #333;
    border-top: 2px solid #333;
    padding: 10px 0;
}

.es-carousel-wrapper ul li .price {
    background: none;
    color: #333;
    display: inline-block;
    font-family: "Roboto",Helvetica,Arial,sans-serif;
    font-size: 18px;
    margin-bottom: 10px;
    padding: 0;
}

.carousel {
    margin-bottom: 0;
}

#home-flexslider {
    position: relative;
}

.slide-descriptions {
    background-color: rgba(0, 0, 0, 0.6);
    bottom: 0 !important;
    box-sizing: border-box;
    color: #fff;
    left: 0;
    padding-left: 50px;
    position: absolute;
    width: 100%;
}

.slide-descriptions h3 a,
.slide-descriptions p {
    color: #fff;
}

.slide-descriptions p {
    font-size: 18px;
}

.es-carousel-wrapper {
    padding: 0 7%;
}

.es-nav .es-nav-prev {
    background-color: rgba(0,0,0,0);
    left: 0;
}

.es-nav .es-nav-next {
    background-color: rgba(0,0,0,0);
    right: 0;
}

.es-nav span {
    cursor: pointer;
    display: block;
    height: 155px;
    position: absolute;
    text-indent: -999em;
    top: 60px;
    width: 60px;
}

.es-nav span:hover {
    background-color: #394041;
    background-position: center;
}

.home .dsidx-search-widget {
    padding: 0;
}

.dsidx-search-widget {
    padding: 0 10px;
}

/*Footer*/
#footer-wrapper {
	background-color: #000;
    background-image: none;
    padding: 0;
}

#footer-bottom {
    border-top: 3px solid #dedede;
    font-family: "Roboto",Helvetica,Arial,sans-serif;
    margin-top: 0;
    padding: 0;
    padding: 4px 55px;
}

.footer-span4 {
    box-sizing: border-box;
    display: block;
    float: left;
    margin: 0; 
    width: 33%;
}
.footer-span8 {
    box-sizing: border-box;
    display: block;
    float: left;
    margin: 6px 0 0;
    width: 60%;
}

#footer-bottom p {
    color: #8FAAC7;
    font-size: 12px;
    font-weight: bold;
    margin-top: 15px;
}

.footer-logo {
    text-align: center;
    margin-top: 1px;
}

.footer-logo a img {
    width: 29%;
}

.social_networks {
    float: right;
    list-style: outside none none;
    margin: 4px 0 0;
    padding: 0;
}

.social_networks li a {
    border: none;
}

.re-logo > a {
    margin-left: 4px;
}

/*widget*/

.widget .textwidget {
    padding: 5px;
}

.widget .textwidget p {
    margin-bottom: 0;
}

.widget .textwidget p .wpcf7-submit {
    width: 100%;
}

form {
    margin: 0 !important;
}

div.wpcf7-response-output {
    margin: 0 0.5em 1em;
}

@media (min-width: 769px) and (max-width: 1069px) {

    .menu-and-contact-wrap {
        bottom: 0;
        position: relative;
        right: 0;
    }

    #logo {
        max-width: 30%;
        position: absolute;
        width: 30%;
        z-index: 1;
    }

    .page-head video {
        display: none;
    }

    .quick-search {
        padding: 0 9px;
        position: absolute;
    }

    .img-tablet {
        display: block;
    }
}

@media (min-width: 480px) and (max-width: 768px) {
    .menu-and-contact-wrap {
        bottom: 0;
        position: relative;
        right: 0;
    }

    #logo {
        max-width: 30%;
        position: absolute;
        width: 30%;
        z-index: 1;
    }

    .page-head video {
        display: none;
    }

    .quick-search {
        padding: 0 9px;
        position: absolute;
    }

    .img-tablet {
        display: block;
    }
}

@media (max-width: 480px) {
    .menu-and-contact-wrap {
        bottom: 0;
        position: relative;
        right: 0;
    }

    #header-top {
        height: 130px;
    }

    #logo {
        max-width: 100%;
        position: relative;
        width: 100%;
        z-index: 1;
    }

    .new_contact_number {
        padding: 0 5px;
        right: 0;
    }
 
    .new_contact_number h2 {
        font-size: 1em;
        line-height: 1.8em;
    }

    .page-head video {
        display: none;
    }

    .quick-search {
        padding: 0 9px;
        position: relative;
    }

    .img-tablet {
        display: block;
    }

    .new_contact_number {
        display: none;
    }

    #home-flexslider {
        top: 72px;
    }

    .home-content {
        margin-top: 43px;
    }

    .featured-properties-carousel,
    .flexslider {
        display: none;
    }

    .social_networks {
        display: block;
        float: none;
        list-style: outside none none;
        margin: 6px auto;
        padding: 0;
    }
}

